cURL
curl --request POST \ --url https://open.bigmodel.cn/api/paas/v4/assistant/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "assistant_id_list": [ "65940acff94777010aa6b796", "assistant_2" ] } '
{ "success": true, "code": 200, "msg": "操作成功", "data": [ { "assistant_id": "65940acff94777010aa6b796", "name": "通用智能助手", "avatar": "https://example.com/avatar.png", "description": "一个通用的`AI`助手,可以回答各种问题", "tools": [ "web_search", "code_interpreter" ], "tags": [ { "key": "category", "label": "通用助手" } ], "status": "active", "starter_prompts": [ {} ], "created_at": "2024-01-01T00:00:00Z", "updated_at": "2024-01-01T00:00:00Z" } ] }
查询指定的智能体助手列表信息,包括智能体助手的详细配置、工具和元数据。
Documentation IndexFetch the complete documentation index at: https://docs.bigmodel.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bigmodel.cn/llms.txt
Use this file to discover all available pages before exploring further.
使用以下格式进行身份验证:Bearer
智能体ID列表,如果为空则查询所有可用智能体
ID
["65940acff94777010aa6b796", "assistant_2"]
业务处理成功
true
200
"操作成功"
Hide child attributes
智能体ID
"65940acff94777010aa6b796"
智能体名称
"通用智能助手"
智能体头像URL
"https://example.com/avatar.png"
智能体描述
"一个通用的AI助手,可以回答各种问题"
"一个通用的
助手,可以回答各种问题"
智能体支持的工具列表
["web_search", "code_interpreter"]
智能体标签列表
标签键
"category"
标签值
"通用助手"
智能体状态
"active"
智能体的起始提示语
创建时间
"2024-01-01T00:00:00Z"
更新时间